View Issue Details

IDProjectCategoryView StatusLast Update
0000352luatexluatex bugpublic2010-04-03 18:01
ReporterTacoAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.52.0 
Target Version0.60.0Fixed in Version0.60.0 
Summary0000352: \lastlinefit does not work in context mkiv
Description\starttext

\hsize 5in
\dorecurse{30}{bla bla bla }

\blank

\lastlinefit=10000
\dorecurse{30}{bla bla bla }

\stoptext
TagsNo tags attached.

Activities

Taco

2010-03-23 07:06

administrator   ~0000494

Fixed in #3537

Issue History

Date Modified Username Field Change
2010-03-22 17:57 Taco New Issue
2010-03-22 17:57 Taco Status new => assigned
2010-03-22 17:57 Taco Assigned To => oneiros
2010-03-22 18:50 oneiros Assigned To oneiros => Taco
2010-03-23 07:06 Taco Note Added: 0000494
2010-03-23 07:06 Taco Status assigned => resolved
2010-03-23 07:06 Taco Resolution open => fixed
2010-04-03 18:00 Taco Fixed in Version => 0.60.0
2010-04-03 18:01 Taco Status resolved => closed